#ifndef INCLUDED_OOO_VBA_OFFICE_MSOBUTTONSTYLE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOBUTTONSTYLE_HPP

#include "ooo/vba/office/MsoButtonStyle.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOBUTTONSTYLE_HPP
